{
  "parent": "overly_realistic:advancements/basket_uses/high_seas",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_is_salt": true
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Boil a ",
      "color": "#cb9ecf",
      "extra": [
        {
          "text": "basket",
          "color": "#f8d0fc"
        },
        {
          "text": " that contains ",
          "color": "#cb9ecf"
        },
        {
          "text": "sea water",
          "color": "#f8d0fc"
        },
        {
          "text": " to get ",
          "color": "#cb9ecf"
        },
        {
          "text": "salt",
          "color": "#f8d0fc"
        },
        {
          "text": "!\n\n",
          "color": "#cb9ecf"
        },
        {
          "text": "Salt",
          "color": "#f8d0fc"
        },
        {
          "text": " can be applied to ",
          "color": "#cb9ecf"
        },
        {
          "text": "foods on cooking boards",
          "color": "#f8d0fc"
        },
        {
          "text": " to decrease their ",
          "color": "#cb9ecf"
        },
        {
          "text": "spoilage",
          "color": "#f8d0fc"
        },
        {
          "text": "! The amount decreased is dependent on the user's ",
          "color": "#cb9ecf"
        },
        {
          "text": "cookery skill",
          "color": "#f8d0fc"
        },
        {
          "text": "!",
          "color": "#cb9ecf"
        },
        {
          "translate": "images.overlyrealistic.high_seas",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0307",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:dirt",
      "components": {
        "item_model": "overlyrealistic:items/sea_salt"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Salty                     ",
      "color": "#cb9ecf"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}